uuid: e26a3860-b8e0-4c0a-ab6d-e31b089f61ac
langcode: es
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U
id: node_search
label: Contenido
path: node
weight: -10
plugin: node_search
configuration:
  rankings: {  }
